@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    font-family: 'Poppins', sans-serif;
    background-color: #ffd7a9;
    margin: 0px 20px 20px 20px;
}
.calc{
    width: 90%;
    max-width: 680px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    border-radius: 24px;
    background-color: white;
    margin: 0 auto;
    border: 0px solid rgba(0, 0, 0, 0.125);
    padding: 28px 35px;
    box-sizing: border-box;
}
.calc-head {
    width: 100%;
    /* height: 66px; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* justify-content: flex-end; */
    /* padding-right: 40px; */
    box-sizing: border-box;
}


.footer{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}


.calc-row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    width: 100%;
}
.row-center{
    justify-content: center;
}
.calc-menu{
    margin: 20px;
    display: flex;
    /* flex-direction: column; */
}
.calc-menu a{
    color: #707E80;
    text-decoration: none;
    margin: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.calc-menu a:hover{
    color: #000;
    text-decoration: none;
}
.calc-title{
    line-height: 30px;
    font-size: 1.3125rem;
    color: #455a64;
    font-weight: 700;
    margin-bottom: 20px;
    margin-right: 60px;
}
.question-title{
    color: #67757c;
    font-size: 0.875rem;
    margin-top: 10px;
    font-weight: 300;
}
.question-img{
    text-align: center;
    height: 220px;
    display: flex;
    justify-content: center;
}
.question-img img{
    height: 220px;
    position: absolute;
}

input[type=radio].radio-btn {
    display: none;
}

input[type=radio].radio-btn + label {
    display: flex;
    width: 50%;
    height: 51px;
    padding: 5px 3px;
    cursor: pointer;
    font-weight: 500;
    user-select: none;
    justify-content: center;
    align-items: center;
    color: #9E96C7;
    border: 1px solid #9E96C7;
    background-color: #ffffff;
    box-sizing: border-box;
    font-size: 16px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
input[type=radio].radio-btn + label:hover {
    background-color: #9E96C7;
    color: #ffffff;
}
input[type=radio].radio-btn:checked + label {
    color: #fff;
    background-color: #170A59;
    border-color: #170A59;
}
.radio-btn-left{
    border-radius: 60px 0px 0px 60px;
}
.radio-btn-right{
    border-radius: 0px 60px 60px 0px;
}
.g-icons{
    font-size: 18px;
    margin-right: 7px;
}
.row-radio{
    margin: 24px 0px 25px 0px;
}
.calc-field{
    width: 100%;
    background-image: linear-gradient(#009efb, #009efb), linear-gradient(#d9d9d9, #d9d9d9);
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    float: none;
    outline: none;
    background-color: rgba(0, 0, 0, 0);
    background-position: center bottom, center calc(100% - 1px);
    background-repeat: no-repeat;
    background-size: 0 2px, 100% 1px;
    padding: 0;
    transition: background 0s ease-out 0s;
    min-height: 38px;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5;
    font-family: 'Poppins', sans-serif;
}
.calc-field:focus {
    background-size: 100% 2px, 100% 1px;
    outline: 0 none;
    transition-duration: 0.3s;
}
.name-error, .email-error, .phone-number-error, .zip-code-error{
    color: red;
    width: 100%;
    font-size: 14px;
    display: none;
}
.calc-slider-label{
    width: 100%;
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #67757c;
    margin-bottom: 10px;
}
.calc-slider-desc{
    width: 100%;
    font-size: 0.875rem;
    font-weight: 300;
    margin-top: 8px;
    margin-bottom: 15px;
    color: #99abb4;
    height: 21px;
}
.ui-widget-content{
    /*border: 1px solid #d4d4d4 !important;*/
    /*background: #ffffff !important;*/
    background: rgb(200,204,208) !important;
    background: linear-gradient(180deg, rgba(200,204,208,1) 10%, rgba(221,225,229,1) 90%) !important;


    border-radius: 20px !important;
    font-size: 12px !important;
    width: 100%;
    height: 6px !important;
}
.ui-widget-header{
    border-radius: 20px !important;
    height: 0.5em !important;
    font-size: 12px !important;
    height: 6px !important;
    background: #cccccc00 !important;
}
.ui-slider-handle {
    border-radius: 50% !important;
    width: 17px !important;
    height: 17px !important;
    background: #9e96c7 !important;
    top: -0.7em !important;
    border: none !important;
    cursor: pointer !important;
    outline: none;
    top: -5px !important;
}
.ui-state-active{
    background: #ff8057 !important;
}

.calc-button{
    height: auto;
    width: 100%;
    cursor: pointer;
    box-shadow: 0 2px 2px rgba(116, 96, 238, 0.05);
    border-radius: 60px;
    padding: 0.75rem 1.5rem;
    font-size: 1.09375rem;
    line-height: 1.5;
    color: #fff;
    background-color: #FF8057;
    border-color: #FF8057;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 20px 0px 20px 0px;
}

.calc-button:hover {
    color: #fff;
    background-color: #9992BA;
    border-color: #9992BA;
}

.calc-footer{
    font-weight: 300;
    margin-bottom: 15px;
    color: #99abb4;
    text-align: center;
    font-size: 0.875rem;
    margin: 20px 0px;
}
.calc-user-name{
    font-weight: 300;
    margin: 15px;
    color: #67757c;
    text-align: center;
    font-size: 18px;
    width: 100%;
}
.calc-smv{
    font-weight: 300;
    line-height: 1.5;
    color: #67757c;
    font-size: 60px;
    width: 100%;
    text-align: center;
}


.page-2-female, .page-3-female, .page-4-female, .page-2-male, .page-3-male, .page-4-male, .page-5-male, .page-6-male, .page-score, .pos-score, .pos2{
    display: none;
}

span.back-button {
    margin-right: 10px;
    opacity: 0.5;
    cursor: pointer;
    margin-bottom: 20px;
}
span.back-button:hover{
    opacity: 1;
}
.button-restart{
    opacity: 0.5;
    cursor: pointer;
    position: absolute;
    right: 0px;
    font-size: 14px;
    top: 5px;
    z-index: 333;
}
.button-restart:hover{
    opacity: 1;
}

#money-0, #money-1, #money-3, #money-4{
    display: none;
}
#status-0, #status-1, #status-3, #status-4{
    display: none;
}
#bmi-0, #bmi-1, #bmi-3{
    display: none;
}


select:not([multiple]) {
    background-repeat: no-repeat;
    background-position: bottom 45% right 10px;
    background-size: 0.85em auto;
    background-image: url("img/down.svg");
}

.calc-select{
    width: 100%;
    margin: 0 auto;
    padding: 7px 15px;
    border-radius: 15px;
    font-family: 'Poppins',sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 2px solid #9e96c7;
    /* padding-left: 20px; */
    background-color: #ffffff;
    box-sizing: border-box;
    outline: none;
    line-height: 17px;
    color: #786fa9;
    font-size: 14px;
}
a{
    color: #707E80;
    text-decoration: none;
}

.calc-row.phone-row {
    margin-top: 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
input#phone {
    outline: none;
}
.warning {
    margin-top: 15px;
    padding: 10px;
    text-align: center;
}
.warning span{
    font-size: 20px;
}

.intl-tel-input {
    width: 100%;
}
#calc-button-start-pos{
    display: none;
}
.email-mes {
    text-align: center;
    display: none;
}
.calc-checkbox{
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.page{
    display: none;
}
.hr {
    height: 1px;
    background: rgb(233,162,29);
    background: radial-gradient(circle, rgb(253 220 157) 45%, rgba(254,254,254,1) 96%);
}

#asmv-compare {
    border: 2px solid orange;
    border-radius: 20px;
    background-color: #fff5ea;
}

@media (max-width: 1030px) {
    .calc-menu{
        flex-direction: column;
        align-items: center;
    }
    .menu-separator{
        display: none;
    }
    .calc-head{
        justify-content: center;
        padding-right: 0px;
    }
    .calc-menu a {
        margin-bottom: 10px;
    }
}